#fw-section-hero-0b4117c5-744e-47ab-8074-2b3044985564 {
--color-primary: #9600ff;
--color-primary-rgb: 150, 0, 255;
--color-background: #fbf3ff;
--color-background-rgb: 251, 243, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #bd68ed;
--color-on-primary-rgb: 189, 104, 237;
--color-product-image-background: #ffffff;
--color-background-brightness: 247;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #9600ff;
--primary-btn-text: #bd68ed;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}

#fw-section-text-blocks-7a4fcf43-bffc-4903-b3d7-f7948a2e519b {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}
#fw-section-text-blocks-7a4fcf43-bffc-4903-b3d7-f7948a2e519b {

p {
  padding: 5%;
}


}
#fw-section-custom-html-d00117b3-6bdf-4571-9671-892f4910d7a6 {

h4 {
  padding: 3% 0 2% 0;
}

p {
  padding: 1%;
}

ul {
  width: 80%;
  margin-left: 10%;
}

li {
  width: 100%;
}
}

#fw-section-hero-1757130967 {
--color-primary: #9600ff;
--color-primary-rgb: 150, 0, 255;
--color-background: #fbf3ff;
--color-background-rgb: 251, 243, 255;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #bd68ed;
--color-on-primary-rgb: 189, 104, 237;
--color-product-image-background: #ffffff;
--color-background-brightness: 247;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #9600ff;
--primary-btn-text: #bd68ed;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}







#fw-section-header {
--font-heading-scale: 1.0;
--font-body-scale: 1.36;
}